Subject: [Mobike] Closed some issues, submitting new version

From: Tero Kivinen <[email-masked]>
Date: Fri, 27 Jan 2006 16:16:48 +0200

[issue list: http://www.kivinen.iki.fi/ietf/mobike-design-issues.html]

I closed following issues (Some after ACK from auther, some after lack
of comments and as I think those are already resolved):

D117 Question about IP address changes
D116 Misc comments from Pasi
D114 Terminology comments from Pasi
D113 Overall comments from Pasi
D112 References
D111 More comments from Francis
D110 Comments from Francis
D108 IKEv2 Payloads
D107 Section 5.5 nits
D106 NAT-P (NAT preventation)
D104 Definition of load balancing
D103 Terminology alignment
D102 Existing documents claim
D101 Editorial comments from Jari

If someone disagrees about closing any of those issues, please reply
quickly.

Open issues are:

D115 Return Routability
D109 Security Considerations
D105 Figure 3

D115 is waiting for Pasi to comment my changes and comments, as I am
not sure if my changes satisfy him.

D109 is waiting for comment from Jari, about why the ICMP text isn't
complete).

D105 is waiting for new picture from Jari.

I will be submitting new version of the draft in few minutes. 
-- 
[email-masked]
_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike